### Enumeration

# Meta KeyboardA11yFlags

since: 14

#### Declaration

    flags Meta.KeyboardA11yFlags

#### Description [src]

Keyboard accessibility features.

Available since: 14

#### Members

`META_A11Y_KEYBOARD_ENABLED`
  No description available.
  - Value: `1`
  - Nickname: `keyboard-enabled`
  - Available since: 14
`META_A11Y_TIMEOUT_ENABLED`
  No description available.
  - Value: `2`
  - Nickname: `timeout-enabled`
  - Available since: 14
`META_A11Y_MOUSE_KEYS_ENABLED`
  No description available.
  - Value: `4`
  - Nickname: `mouse-keys-enabled`
  - Available since: 14
`META_A11Y_SLOW_KEYS_ENABLED`
  No description available.
  - Value: `8`
  - Nickname: `slow-keys-enabled`
  - Available since: 14
`META_A11Y_SLOW_KEYS_BEEP_PRESS`
  No description available.
  - Value: `16`
  - Nickname: `slow-keys-beep-press`
  - Available since: 14
`META_A11Y_SLOW_KEYS_BEEP_ACCEPT`
  No description available.
  - Value: `32`
  - Nickname: `slow-keys-beep-accept`
  - Available since: 14
`META_A11Y_SLOW_KEYS_BEEP_REJECT`
  No description available.
  - Value: `64`
  - Nickname: `slow-keys-beep-reject`
  - Available since: 14
`META_A11Y_BOUNCE_KEYS_ENABLED`
  No description available.
  - Value: `128`
  - Nickname: `bounce-keys-enabled`
  - Available since: 14
`META_A11Y_BOUNCE_KEYS_BEEP_REJECT`
  No description available.
  - Value: `256`
  - Nickname: `bounce-keys-beep-reject`
  - Available since: 14
`META_A11Y_TOGGLE_KEYS_ENABLED`
  No description available.
  - Value: `512`
  - Nickname: `toggle-keys-enabled`
  - Available since: 14
`META_A11Y_STICKY_KEYS_ENABLED`
  No description available.
  - Value: `1024`
  - Nickname: `sticky-keys-enabled`
  - Available since: 14
`META_A11Y_STICKY_KEYS_TWO_KEY_OFF`
  No description available.
  - Value: `2048`
  - Nickname: `sticky-keys-two-key-off`
  - Available since: 14
`META_A11Y_STICKY_KEYS_BEEP`
  No description available.
  - Value: `4096`
  - Nickname: `sticky-keys-beep`
  - Available since: 14
`META_A11Y_FEATURE_STATE_CHANGE_BEEP`
  No description available.
  - Value: `8192`
  - Nickname: `feature-state-change-beep`
  - Available since: 14